Bug 18462 - tcpdchk and tcpdmatch missing from tcp_wrappers rpm
tcpdchk and tcpdmatch missing from tcp_wrappers rpm
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: tcp_wrappers (Show other bugs)
7.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Preston Brown
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-05 15:34 EDT by James P. Keith
Modified: 2005-10-31 17:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-10 01:47:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James P. Keith 2000-10-05 15:34:24 EDT
tcpdchk and tcpdmatch appear to be missing from the tcp_wrappers rpm
included with the RH7 release.  I could not determine from the literature
if this was intentional.
Comment 1 Dan Browning 2000-10-10 01:47:41 EDT
The 6.2 RPM included /usr/sbin/tcpdchk, and I as well have missed it's 
inclusion in 7.0.
Comment 2 Pekka Savola 2000-10-13 14:33:01 EDT
The removal was intentional.

* Mon Aug 14 2000 Jeff Johnson <jbj@redhat.com>
- remove utilities that expect /etc/inetd.conf (#16059).

Not the cleanest solution, but that is another story I suppose..

Note You need to log in before you can comment on or make changes to this bug.